/* Dialog title when quitting */
"Do you really want to quit X11?" = "¿Seguro que desea salir de X11?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Las aplicaciones X11 abiertas se cerrarán inmediatamente y perderá los cambios no guardados.";

/* Dialog title when switching to RandR */
"Enter RandR mode?" = "¿Activar modo RandR?";

/* Dialog when switching to RandR */
"An application has requested X11 to change the resolution of your display.  X11 will restore the display to its previous state when the requesting application requests to return to the previous state.  Alternatively, you can use the ⌥⌘A key sequence to force X11 to return to the previous state." = "Una aplicación ha solicitado a X11 que cambie la resolución de su pantalla. X11 restaurará el estado anterior de la pantalla cuando dicha aplicación solicite volver al estado anterior. También puede utilizar la combinación de teclas ⌥⌘A para forzar a X11 a volver al estado anterior.";

/* No comment provided by engineer. */
"Allow" = "Permitir";

/* No comment provided by engineer. */
"Always Allow" = "Permitir siempre";

/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* No comment provided by engineer. */
"Mac Help" = "Ayuda Mac";

/* No comment provided by engineer. */
"Quit" = "Salir";

/* No */
"No" = "No";

/* Yes */
"Yes" = "Sí";

/* Terminal */
"Terminal" = "Terminal";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "Ya existe un archivo ~/.xinitrc.\n\nLas ventanas mostradas por las aplicaciones de X11 pueden no tener barras de título o tener un aspecto distinto al de las ventanas de aplicaciones nativas.\n\n¿Desea reubicar el archivo existente y usar el entorno de X11 estándar la próxima vez que abra X11?";

/* window item modifiers */
"window item modifiers" = "comando";

/* Updates menu title … */
"Check for X11 Updates..." = "Buscar actualizaciones de X11…";
